.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1062.120000px;}
._0{width:4.008000px;}
._1{width:985.880000px;}
.fc1{color:rgb(102,102,102);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y2c{bottom:36.520807px;}
.y2b{bottom:114.687866px;}
.y2a{bottom:134.900437px;}
.y29{bottom:155.113008px;}
.y28{bottom:175.325580px;}
.y27{bottom:195.538151px;}
.y26{bottom:215.750723px;}
.y25{bottom:235.947227px;}
.y24{bottom:256.159798px;}
.y23{bottom:276.372370px;}
.y22{bottom:296.584941px;}
.y21{bottom:316.797513px;}
.y20{bottom:336.994017px;}
.y1f{bottom:357.206588px;}
.y1e{bottom:377.419160px;}
.y1d{bottom:397.631731px;}
.y1c{bottom:417.844303px;}
.y1b{bottom:438.040807px;}
.y1a{bottom:458.253378px;}
.y2d{bottom:467.556303px;}
.y19{bottom:478.465950px;}
.y3b{bottom:488.186622px;}
.y18{bottom:498.678521px;}
.y3a{bottom:508.399193px;}
.y17{bottom:518.891092px;}
.y39{bottom:528.595697px;}
.y16{bottom:539.103664px;}
.y38{bottom:548.808269px;}
.y15{bottom:559.300168px;}
.y37{bottom:569.020840px;}
.y14{bottom:579.512739px;}
.y36{bottom:589.233412px;}
.y13{bottom:599.725311px;}
.y35{bottom:609.445983px;}
.y12{bottom:619.937882px;}
.y34{bottom:629.642487px;}
.y11{bottom:640.150454px;}
.y33{bottom:649.855059px;}
.y10{bottom:660.346958px;}
.y32{bottom:670.067630px;}
.yf{bottom:680.559529px;}
.y31{bottom:690.280202px;}
.ye{bottom:700.772101px;}
.yd{bottom:720.984672px;}
.yc{bottom:741.197244px;}
.yb{bottom:761.393748px;}
.ya{bottom:781.606319px;}
.y9{bottom:801.818891px;}
.y8{bottom:822.031462px;}
.y7{bottom:857.379361px;}
.y6{bottom:890.863462px;}
.y5{bottom:911.076034px;}
.y4{bottom:931.288605px;}
.y3{bottom:966.636504px;}
.y0{bottom:987.331092px;}
.y30{bottom:989.291294px;}
.y2{bottom:1160.487597px;}
.y1{bottom:1224.547630px;}
.y2e{bottom:1278.501378px;}
.y2f{bottom:1304.048269px;}
.h2{height:26.684000px;}
.h8{height:29.687500px;}
.h6{height:31.328000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h3{height:54.824000px;}
.h1{height:365.529412px;}
.h7{height:806.574790px;}
.h0{height:1352.860504px;}
.w1{width:827.462185px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.268908px;}
.x2{left:72.302521px;}
.x4{left:483.623529px;}
.x3{left:826.739160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-881.396653pt;}
._0{width:3.326025pt;}
._1{width:818.129149pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.y2c{bottom:30.306667pt;}
.y2b{bottom:95.173333pt;}
.y2a{bottom:111.946667pt;}
.y29{bottom:128.720000pt;}
.y28{bottom:145.493333pt;}
.y27{bottom:162.266667pt;}
.y26{bottom:179.040000pt;}
.y25{bottom:195.800000pt;}
.y24{bottom:212.573333pt;}
.y23{bottom:229.346667pt;}
.y22{bottom:246.120000pt;}
.y21{bottom:262.893333pt;}
.y20{bottom:279.653333pt;}
.y1f{bottom:296.426667pt;}
.y1e{bottom:313.200000pt;}
.y1d{bottom:329.973333pt;}
.y1c{bottom:346.746667pt;}
.y1b{bottom:363.506667pt;}
.y1a{bottom:380.280000pt;}
.y2d{bottom:388.000000pt;}
.y19{bottom:397.053333pt;}
.y3b{bottom:405.120000pt;}
.y18{bottom:413.826667pt;}
.y3a{bottom:421.893333pt;}
.y17{bottom:430.600000pt;}
.y39{bottom:438.653333pt;}
.y16{bottom:447.373333pt;}
.y38{bottom:455.426667pt;}
.y15{bottom:464.133333pt;}
.y37{bottom:472.200000pt;}
.y14{bottom:480.906667pt;}
.y36{bottom:488.973333pt;}
.y13{bottom:497.680000pt;}
.y35{bottom:505.746667pt;}
.y12{bottom:514.453333pt;}
.y34{bottom:522.506667pt;}
.y11{bottom:531.226667pt;}
.y33{bottom:539.280000pt;}
.y10{bottom:547.986667pt;}
.y32{bottom:556.053333pt;}
.yf{bottom:564.760000pt;}
.y31{bottom:572.826667pt;}
.ye{bottom:581.533333pt;}
.yd{bottom:598.306667pt;}
.yc{bottom:615.080000pt;}
.yb{bottom:631.840000pt;}
.ya{bottom:648.613333pt;}
.y9{bottom:665.386667pt;}
.y8{bottom:682.160000pt;}
.y7{bottom:711.493333pt;}
.y6{bottom:739.280000pt;}
.y5{bottom:756.053333pt;}
.y4{bottom:772.826667pt;}
.y3{bottom:802.160000pt;}
.y0{bottom:819.333333pt;}
.y30{bottom:820.960000pt;}
.y2{bottom:963.026667pt;}
.y1{bottom:1016.186667pt;}
.y2e{bottom:1060.960000pt;}
.y2f{bottom:1082.160000pt;}
.h2{height:22.143626pt;}
.h8{height:24.636070pt;}
.h6{height:25.997434pt;}
.h5{height:31.633752pt;}
.h4{height:32.496792pt;}
.h3{height:45.495509pt;}
.h1{height:303.333333pt;}
.h7{height:669.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:686.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:53.333333pt;}
.x2{left:60.000000pt;}
.x4{left:401.333333pt;}
.x3{left:686.066667pt;}
}
